{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1",
  "scrapedAt": "2025-12-19T03:05:33.450Z",
  "menuId": 1208,
  "catid": 66,
  "page": 1,
  "count": 10,
  "items": [
    {
      "title": "การตรวจ คัดและรับรองเอกสารการทะเบียนราษฎร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/666/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1720/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_666/files_1720_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การจำหน่ายชื่อและรายการบุคคลออกจากทะเบียนบ้าน กรณีมีคนสัญชาติไทยหรือคนต่างด้าวที่มีใบสำคัญประจำตัวคนต่างด้าวตายในต่างประเทศ",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/660/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1708/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_660/files_1708_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การจำหน่ายชื่อและรายการบุคคลออกจากทะเบียนบ้าน เมื่อมีคำสั่งศาลให้ผู้ใดเป็นคนสาบสูญ",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/654/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1696/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_654/files_1696_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "คู่มือการใช้งานระบบออนไลน์ (e - Service) เทศบาลเมืองลาดสวาย สำหรับประชาชน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3234/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7864/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3234/files_7864_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "คู่มือสำหรับประชาชน เทศบาลเมืองลาดสวาย",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/680/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1751/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_680/files_1751_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การจำหน่ายรายชื่อและรายการบุคคลออกจากทะเบียนบ้านกรณีมีชื่อและรายการบุคคลในทะเบียน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/647/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1679/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_647/files_1679_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การจำหน่ายชื่อและรายการบุคคลออกจากกทะเบียนบ้านเมื่อปรากฏว่าบุคคลในทะเบียนบ้านได้",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/638/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1654/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_638/files_1654_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การเพิ่มชื่อ กรณีซึ่งคนต่างด้าวที่มีหนังสือเดินทางเข้ามาในประเทศไทยซึ่งระยะเวลาก",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/630/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1631/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_630/files_1631_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การเพิ่มชื่อ กรณีซึ่งคนไม่มีสัญชาติไทยได้รับการผ่อนผันให้อาศัยอยู่ในราชอาณาจักร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/621/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1606/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_621/files_1606_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    },
    {
      "title": "การเพิ่มชื่อ กรณีคนที่มีสัญชาติไทยโดยการเกิดโดยบิดาหรือมารดาคนใดคนหนึ่งหรือบิดาและมารดา",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/609/menu/1208/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1570/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_609/files_1570_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/1"
    }
  ]
}